=== debian/rules ===
#!/usr/bin/make -f

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	echo >> debian/apt-mirror-setup/DEBIAN/templates
	po2debconf debian/apt-mirror-setup.templates-ubuntu \
		>> debian/apt-mirror-setup/DEBIAN/templates
	dh_strip
	dh_compress
	dh_fixperms
	cp debian/apt-setup-udeb.isinstallable debian/apt-setup-udeb/DEBIAN/isinstallable
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
