## apt-setup 0.16ubuntu4

=== debian/changelog ===
apt-setup (1:0.16ubuntu4) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Feb 2007 09:07:04 +0000

apt-setup (1:0.16ubuntu3) feisty; urgency=low

  * generators/90security: Add security sources for multiverse, commented
    out unless multiverse is enabled (thanks, Timo Aaltonen; LP: #55509).
  * debian/apt-mirror-setup.templates-ubuntu: Enable universe and multiverse
    by default
    (https://blueprints.launchpad.net/ubuntu/+spec/enabling-additional-components).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  8 Feb 2007 14:19:38 +0000

apt-setup (1:0.16ubuntu2) feisty; urgency=low

  * generators/90security: Disable check for contrib and non-free
    (LP: #56009).
  * generators/50mirror.ubuntu: Link to
    http://help.ubuntu.com/community/UpgradeNotes for upgrade instructions
    (LP: #69094).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Dec 2006 15:06:11 +0000

apt-setup (1:0.16ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Install the Ubuntu mirror generator instead of Debian's.
    - Set apt-setup/security_host to security.ubuntu.com, or
      ports.ubuntu.com on ports architectures; adjust directory and
      distribution to match.
    - Add security sources for restricted and universe, commented out unless
      the respective components are enabled.
    - For CD installs, leave the sources.list created by apt-setup in
      /etc/apt/sources.list.apt-setup, and restore the sources.list created
      during base installation for the rest of the installation.
    - Honour OVERRIDE_BASE_INSTALLABLE when deciding whether to run
      choose-mirror.
    - Don't bother validating network mirrors if the base system can be
      installed from CD; apt's failure mode is sufficiently graceful
      nowadays that we can let the user sort out problems after
      installation.
  * Allow back up from use network mirror question in Ubuntu mirror
    generator.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Oct 2006 15:23:58 +0000

apt-setup (1:0.16) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Andrei Darashenka
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 13:48:32 +0200

apt-setup (1:0.15) unstable; urgency=low

  * Fix broken proxy setting code in 90security. Closes: #378868
    Some systems installed before this fix will have Acquire::http::proxy "false"
    set in apt.conf, which leads to breakage in some situations. Also, if a
    proxy was set, it would not be written to the file.

 -- Joey Hess <joeyh@debian.org>  Thu, 17 Aug 2006 17:45:07 -0400

apt-setup (1:0.14) unstable; urgency=low

  * Make apt-setup idempotent by removing workfile on back up.
  * Allow back up from use network mirror question.
  * Make apt-setup-verify responsible for blank lines between sources lines
    from different generators.
  * Add Lintian override for standards-version.
  * Add missing dependencies on debconf.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Icelandic (is.po) by David Steinn Geirsson
  * Dutch (nl.po) by Bart Cornelis
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Tue, 15 Aug 2006 02:22:07 +0200

apt-setup (1:0.13) unstable; urgency=low

  [ Colin Watson ]
  * Only use RET in security generator for data returned from debconf, to
    avoid confusion.
  * Fix mirror generators not to break if apt-setup/use_mirror isn't asked.

  [ Updated translations ]
  * Finnish (fi.po) by Tapio Lehtonen
  * Panjabi (pa.po) by A S Alam
  * Tagalog (tl.po) by Eric Pareja

 -- Frans Pop <fjp@debian.org>  Tue, 25 Jul 2006 13:01:56 +0200

apt-setup (1:0.12) unstable; urgency=low

  [ Colin Watson ]
  * Port mirror generator changes from 1:0.11 to Ubuntu mirror generator.

  [ Updated translations ]
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Estonian (et.po) by Siim Põder
  * Hungarian (hu.po) by SZERVÑC Attila
  * Macedonian (mk.po) by Georgi Stanojevski
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Frans Pop <fjp@debian.org>  Thu, 13 Jul 2006 17:11:34 +0200

apt-setup (1:0.11ubuntu5) edgy; urgency=low

  * Don't bother validating network mirrors if the base system can be
    installed from CD; apt's failure mode is sufficiently graceful nowadays
    that we can let the user sort out problems after installation (closes:
    Malone #14599, #35364).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Oct 2006 18:47:47 +0100

apt-setup (1:0.11ubuntu4) edgy; urgency=low

  * Backport from trunk (Joey Hess):
    - Fix broken proxy setting code in 90security. Closes: #378868
      Some systems installed before this fix will have Acquire::http::proxy

