=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,6 @@
 	dh_testdir
 	dh_testroot
 	dh_installdebconf
-	echo >> debian/apt-mirror-setup/DEBIAN/templates
-	po2debconf debian/apt-mirror-setup.templates-ubuntu \
-		>> debian/apt-mirror-setup/DEBIAN/templates
 	dh_strip
 	dh_compress
 	dh_fixperms
