## apt-setup 0.20etch1

=== debian/changelog ===
apt-setup (1:0.20etch1) stable; urgency=low

  * 50mirror: default suite to codename, similar to what we already do for
    network-based installs; choose-mirror will determine the actual suite
    from the codename. Closes: #422442.

 -- Frans Pop <fjp@debian.org>  Mon,  4 Jun 2007 21:15:12 +0200
