## apt-setup 0.21ubuntu4

=== debian/changelog ===
apt-setup (1:0.21ubuntu4) gutsy; urgency=low

  * Always verify the mirror, though with a shorter timeout than before (10
    seconds). If we don't, then 'apt-get update' isn't called to download
    indices, which means we are never able to download language packs from
    the network.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Oct 2007 18:16:15 +0100

apt-setup (1:0.21ubuntu3) gutsy; urgency=low

  * Rename the 'commercial' component to 'partner'.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Sep 2007 18:10:33 +0100

apt-setup (1:0.21ubuntu2) gutsy; urgency=low

  * If either restricted or multiverse is enabled, add commented-out lines
    for the commercial component (LP: #118002).
  * Add -updates for universe and multiverse, if enabled.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 02 Aug 2007 11:20:05 +0100

apt-setup (1:0.21ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Install the Ubuntu mirror generator instead of Debian's.
    - Set apt-setup/security_host to security.ubuntu.com, or
      ports.ubuntu.com on ports architectures; adjust directory and
      distribution to match.
    - Add security sources for restricted, universe, and multiverse,
      commented out unless the respective components are enabled. Disable
      security generator checks for contrib and non-free.
    - For CD installs, leave the sources.list created by apt-setup in
      /etc/apt/sources.list.apt-setup, and restore the sources.list created
      during base installation for the rest of the installation.
    - Honour OVERRIDE_BASE_INSTALLABLE when deciding whether to run
      choose-mirror.
    - Don't bother validating network mirrors if the base system can be
      installed from CD; apt's failure mode is sufficiently graceful
      nowadays that we can let the user sort out problems after
      installation.
    - Enable universe and multiverse by default.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Apr 2007 16:25:30 +0100

apt-setup (1:0.21) unstable; urgency=low

  * Multiply menu-item-numbers by 100.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:26:40 -0400
