=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apt-setup
 Section: debian-installer
 Priority: extra
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
 XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/apt-setup
@@ -10,7 +11,7 @@
 XC-Package-Type: udeb
 Architecture: all
 Priority: standard
-XB-Installer-Menu-Item: 70
+XB-Installer-Menu-Item: 7000
 Depends: apt-mirror-setup, base-installer (>= 1.49), ${misc:Depends}
 Description: Configure apt
