## apt-setup 0.37ubuntu6

=== debian/changelog ===
apt-setup (1:0.37ubuntu6) intrepid; urgency=low

  * Check to make sure the CD filesystem is iso9660 before remounting it
    as such.  Do not write a CD identifier if we're not working with
    iso9660 so pkgsel does not try to unmount such disks.

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 20 Oct 2008 01:58:26 -0400

apt-setup (1:0.37ubuntu5) intrepid; urgency=low

  * Fix description of universe in generated sources.list: packages there
    are expected to be under a free licence.
  * Run 'apt-get update', without downloading package lists or cleaning up
    old files, after moving the sources.list generated during base system
    installation back into place (LP: #267884).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Oct 2008 14:53:36 +0100

apt-setup (1:0.37ubuntu4) intrepid; urgency=low

  * Fix sense of OVERRIDE_BASE_INSTALLABLE test in cdrom generator
    (LP: #264337).
  * If OVERRIDE_LEAVE_CD_MOUNTED is set, don't unmount /cdrom; this is a bad
    idea in a live CD environment!

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Sep 2008 10:47:32 +0100

apt-setup (1:0.37ubuntu3) intrepid; urgency=low

  * Bail out cleanly from cdrom generator if /cdrom/.disk/info doesn't exist
    or has zero size (LP: #245519).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Jul 2008 00:05:58 +0100

apt-setup (1:0.37ubuntu2) intrepid; urgency=low

  * Initialise local variable 'file' so that apt-setup-verify doesn't get
    excruciatingly confused when you pass file=/path on the kernel command
    line.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Jun 2008 18:45:38 +0100

apt-setup (1:0.37ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Install the Ubuntu mirror generator instead of Debian's.
    - Set apt-setup/security_host to security.ubuntu.com, or
      ports.ubuntu.com on ports architectures; adjust directory and
      distribution to match.
    - Add security sources for restricted, universe, and multiverse,
      commented out unless the respective components are enabled. Disable
      security generator checks for contrib and non-free.
    - For CD installs, leave the sources.list created by apt-setup in
      /etc/apt/sources.list.apt-setup, and restore the sources.list created
      during base installation for the rest of the installation.
    - Honour OVERRIDE_BASE_INSTALLABLE when checking
      /cdrom/.disk/base_installable.
    - Enable universe and multiverse by default.
    - If either restricted or multiverse is enabled, add commented-out lines
      for the partner archive.
    - Reduce the mirror verification timeout to 10 seconds.
    - Disable the volatile service for Ubuntu, and don't ask the
      apt-setup/services-select question.
    - Always disable the CD at the end of installation if no mirrors are
      present, even if it's a complete CD.
    - Pre-populate apt's lists directory with signed Release files for
      archive.ubuntu.com (and mirrors) and security.ubuntu.com, to protect
      against downgrade attacks right from initial installation.
    - Run 'apt-get update' for all sources.list lines produced by a single
      generator in one go, and don't comment out sources.list lines if it
      fails.
    - Make the path to security updates configurable, as well as the host.
    - Remove restricted from cdrom entry if apt-setup/restricted is false.
  * Add Release files for intrepid.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Jun 2008 12:29:09 +0100

apt-setup (1:0.37) unstable; urgency=low

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Hungarian (hu.po) by SZERVÁC Attila
  * Marathi (mr.po) by Sampada
  * Dutch (nl.po) by Frans Pop
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Wed, 07 May 2008 23:58:11 -0300

apt-setup (1:0.36) unstable; urgency=low

  * Don't scan the installation CD if it does not include base packages.
  * Because of reported issues with accessing the CD in the /target environment
    if it is already mounted in the D-I environment, base-installer has been
    reverted to loop-mounting the installation CD. In order to still allow
    CD-changing while avoiding these issues and keeping installs idempotent, we
    now need to allow apt-cdrom to manage mounting/unmounting for all types of
    CD images (except for hd-media installs). See: #474346, #475639.
    Requires: base-installer (>= 1.90), pkgsel (>= 0.19), di-utils (>= 1.57).

  [ Updated translations ]
  * Kurdish (ku.po) by Erdal Ronahi
  * Marathi (mr.po)

 -- Frans Pop <fjp@debian.org>  Mon, 28 Apr 2008 07:20:55 +0200

apt-setup (1:0.35) unstable; urgency=low

  * Remove code to work around the fact that base-installer loop-mounted the
    installation CD on /target/cdrom.
    Requires: base-installer (>= 1.89).
  * 90services-select: don't fail if question is skipped. Closes: #466066.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Basque (eu.po) by Piarres Beobide
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Frans Pop <fjp@debian.org>  Mon, 24 Mar 2008 23:18:36 +0100

apt-setup (1:0.34) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Finnish (fi.po) by Esko Arajärvi
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Shyam Krishna Bal
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 07:40:58 -0200

apt-setup (1:0.33) unstable; urgency=low

  [ Joey Hess ]

