=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: extra
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>
+Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/apt-setup
+XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/apt-setup
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/apt-setup/ubuntu
 
 Package: apt-setup-udeb
 XC-Package-Type: udeb
 Architecture: all
 Priority: standard
 XB-Installer-Menu-Item: 7000
-Depends: apt-mirror-setup, base-installer (>= 1.49), ${misc:Depends}
+Depends: apt-mirror-setup, installed-base, ${misc:Depends}
 Description: Configure apt
 
 Package: apt-mirror-setup
