## apt-setup 0.37ubuntu11

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/apt-setup
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/apt-setup
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/apt-setup/ubuntu
 
 Package: apt-setup-udeb
