=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: apt-setup
 Section: debian-installer
 Priority: extra
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/apt-setup
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/apt-setup/ubuntu
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/apt-setup
 
 Package: apt-setup-udeb
 XC-Package-Type: udeb
