## apt-setup 0.49ubuntu9

=== debian/changelog ===
apt-setup (1:0.49ubuntu9) oneiric; urgency=low

  * Fix non-i386 builds.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 Sep 2011 23:19:19 +0100

apt-setup (1:0.49ubuntu8) oneiric; urgency=low

  * Make apt-setup-udeb Architecture: any so that we can use different
    multiarch defaults on different architectures (LP: #853738).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 Sep 2011 22:05:04 +0100

apt-setup (1:0.49ubuntu7) oneiric; urgency=low

  * Enable multiarch by default for amd64 installations.  This can be
    controlled by preseeding apt-setup/multiarch.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Jul 2011 15:07:40 +0100

apt-setup (1:0.49ubuntu6) oneiric; urgency=low

  * Add Release files for oneiric.
  * Actually install Release files for archive.canonical.com and
    extras.ubuntu.com.
  * Remove Release files for previous releases.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jun 2011 23:32:48 +0100

apt-setup (1:0.49ubuntu5) oneiric; urgency=low

  * Enable backports by default now that we have NotAutomatic enabled and
    working.

 -- Iain Lane <laney@ubuntu.com>  Thu, 12 May 2011 08:39:39 +0100

apt-setup (1:0.49ubuntu4) natty; urgency=low

  * Disable partner by default again (accidentally enabled in
    1:0.48ubuntu1), and make sure that preseeding apt-setup/partner=true
    enables it (LP: #744982).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Apr 2011 12:38:25 +0100

apt-setup (1:0.49ubuntu3) natty; urgency=low

  * Update extras.ubuntu.com/natty Release.gpg, signed with the proper key
    this time.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Dec 2010 16:45:44 +0000

apt-setup (1:0.49ubuntu2) natty; urgency=low

  * Add Release files for extras.ubuntu.com/natty.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 24 Nov 2010 10:24:21 +0000

apt-setup (1:0.49ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Install the Ubuntu mirror generator instead of Debian's.
    - Set apt-setup/security_host to security.ubuntu.com, or
      ports.ubuntu.com on ports architectures; adjust directory and
      distribution to match.
    - Add security sources for restricted, universe, and multiverse,
      commented out unless the respective components are enabled. Disable
      security generator checks for contrib and non-free.
    - For CD installs, leave the sources.list created by apt-setup in
      /etc/apt/sources.list.apt-setup, and restore the sources.list created
      during base installation for the rest of the installation.
    - Honour OVERRIDE_BASE_INSTALLABLE when checking
      /cdrom/.disk/base_installable.
    - Set the mirror verification timeout to 30 seconds.
    - Adjust services-select for Ubuntu, removing volatile and adding
      partner (apt-setup/partner) and extras (apt-setup/extras).
    - Always disable the CD at the end of installation if any mirrors are
      present, even if it's a complete CD.
    - Pre-populate apt's lists directory with signed Release files for
      archive.ubuntu.com (and mirrors) and security.ubuntu.com, to protect
      against downgrade attacks right from initial installation.
    - Run 'apt-get update' for all sources.list lines produced by a single
      generator in one go, and don't comment out sources.list lines if it
      fails.
    - Make the path to security updates configurable, as well as the host.
    - Remove restricted from cdrom entry if apt-setup/restricted is false.
    - Make sure apt-cdrom doesn't unmount the CD if cd_type ends with
      /single.
    - Enable all network sources, including security updates, even if the
      network is unconfigured.
    - Honour apt-setup/restricted, apt-setup/universe, and
      apt-setup/multiverse when writing -backports lines.
    - Check to make sure the CD filesystem is iso9660 before remounting it
      as such.  Do not write a CD identifier if we're not working with
      iso9660 so pkgsel does not try to unmount such disks.
    - Run 'apt-get update', without downloading package lists or cleaning up
      old files, after moving the sources.list generated during base system
      installation back into place.
    - If OVERRIDE_LEAVE_CD_MOUNTED is set, don't unmount /cdrom; this is a
      bad idea in a live CD environment!
    - Bail out cleanly from cdrom generator if /cdrom/.disk/info doesn't
      exist or has zero size.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 10:12:32 +0000

apt-setup (1:0.49) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Consistently write a blank line between generators, even if a
      non-first generator starts its output with a comment.

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Icelandic (is.po) by Sveinn í Felli
  
 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 09:39:59 -0200

apt-setup (1:0.48ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Install the Ubuntu mirror generator instead of Debian's.
    - Set apt-setup/security_host to security.ubuntu.com, or
      ports.ubuntu.com on ports architectures; adjust directory and
      distribution to match.
    - Add security sources for restricted, universe, and multiverse,
      commented out unless the respective components are enabled. Disable
      security generator checks for contrib and non-free.
    - For CD installs, leave the sources.list created by apt-setup in
      /etc/apt/sources.list.apt-setup, and restore the sources.list created
      during base installation for the rest of the installation.
    - Honour OVERRIDE_BASE_INSTALLABLE when checking
      /cdrom/.disk/base_installable.
    - Set the mirror verification timeout to 30 seconds.
    - Disable the volatile service for Ubuntu, and don't ask the
      apt-setup/services-select question.
    - Always disable the CD at the end of installation if any mirrors are
      present, even if it's a complete CD.
